<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Page Not Found</title>
</head>
<body>


	<h1><font color="red">Error 404 - Page Not Found</font></h1>
	<h1><font color="blue">That's all we know</font></h1>
	<p> Click <a href="happybirthdaylizette/compute.action"> here</a>
		to access the default page.</p>

</body>
</html>